## oscrypto 1.2.1

=== debian/changelog ===
oscrypto (1.2.1-3) unstable; urgency=medium

  * [6d5472e] drop unneeded autopkgtest-pkg-python; we run upstream's testsuite.

 -- Joseph Nahmias <jello@debian.org>  Mon, 21 Feb 2022 21:25:49 -0500

oscrypto (1.2.1-2) unstable; urgency=medium

  * [fb630f3] include additional copyright info

 -- Joseph Nahmias <jello@debian.org>  Sat, 18 Dec 2021 22:29:53 -0500

oscrypto (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #976622)
  * [80d5174] loosen module version requirements
  * [f92a363] add missing test deps
  * [7224c90] tell tox to install in dev mode.
    Have tox install the package in the venv using development mode
    so that it can find / parse its readme.md.
  * [e8cb044] fix d/watch; thanks lintian!
  * [fdd53d2] run upstream testsuite in autopkgtest
  * [6fff0b6] do not run flake & lint when testing; only unit tests
  * [1a49e1b] run tests verbosely
  * [5af0439] do not put LICENSE in egg-info
  * [dd250a6] mark autopkgtest as needs-internet
  * [0a3f733] run unittest directly instead of via tox
  * [5761fd8] drop patches related to tox
  * [b3b5bb9] do not run tests needing internet at build-time.
    First, patch the upstream testsuite to condition loading the tests requiring
    internet access on the OSCRYPTO_SKIP_INTERNET_TESTS environment variable.
    Then, set the OSCRYPTO_SKIP_INTERNET_TESTS env var in debian/rules.
    The autopkgtest will NOT set this env var so that the tests are run at
    that time. Restriction: needs-internet has already been set in d/t/control.
  * [95cbae9] add build-dep on ca-certificates for a few tests that need it

 -- Joseph Nahmias <jello@debian.org>  Wed, 24 Nov 2021 21:44:13 -0500
