=== debian/control ===
Source: oscrypto
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Joseph Nahmias <jello@debian.org>,
Build-Depends: debhelper-compat (=13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-commonmark <!nodoc>,
 ca-certificates <!nocheck>,
 python3-asn1crypto <!nocheck>,
 python3-entrypoints <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://github.com/wbond/oscrypto
Vcs-Browser: https://salsa.debian.org/python-team/packages/oscrypto
Vcs-Git: https://salsa.debian.org/python-team/packages/oscrypto.git
Rules-Requires-Root: no

Package: python3-oscrypto
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: cryptography library for Python
 TLS (SSL) sockets, key generation, encryption, decryption, signing,
 verification and KDFs using the OS crypto libraries. Does not require a
 compiler, and relies on the OS for patching. Works on Windows, OS X and
 Linux/BSD.
