=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

export PYBUILD_NAME=oscrypto
export PYBUILD_VERBOSE=1

export OSCRYPTO_SKIP_INTERNET_TESTS=1

%:
	dh $@ --with python3 --buildsystem=pybuild
