=== debian/tests/control ===
Tests: upstream
Restrictions: needs-internet
Depends:
 python3-oscrypto,
 ca-certificates,
 python3-all,
 python3-asn1crypto,
 python3-entrypoints,
