## oscrypto 1.3.0

=== debian/changelog ===
oscrypto (1.3.0-1+deb12u1) bookworm; urgency=medium

  * Team upload.
  [ Jochen Sprickerhof ]
  * Fix autopkgtest by switching to autopkgtest-pkg-pybuild. Closes: #1033822.
  [ Bastian Germann ]
  * Fix OpenSSL version parsing, take 1.
  [ Arnaud Rebillout ]
  * Fix OpenSSL version parsing, take 2. Closes: #1055598.

 -- Santiago Vila <sanvila@debian.org>  Fri, 01 Dec 2023 22:38:00 +0100

oscrypto (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3.0 (Closes: #1011713)
  * Update d/copyright
  * Drop upstreamed patch
  * Use dh-sequence-python3
  * Bump policy version (no changes)
  * Bump dependency on asn1crypto

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 04 Jul 2022 08:53:23 +0200
