=== debian/control ===
--- 
+++ 
@@ -5,18 +5,19 @@
 Uploaders:
  Joseph Nahmias <jello@debian.org>,
 Build-Depends: debhelper-compat (=13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-setuptools,
  python3-commonmark <!nodoc>,
  ca-certificates <!nocheck>,
- python3-asn1crypto <!nocheck>,
+ python3-asn1crypto (>= 1.5.1) <!nocheck>,
  python3-entrypoints <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/wbond/oscrypto
 Vcs-Browser: https://salsa.debian.org/python-team/packages/oscrypto
 Vcs-Git: https://salsa.debian.org/python-team/packages/oscrypto.git
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-oscrypto
 Architecture: all
