=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 export OSCRYPTO_SKIP_INTERNET_TESTS=1
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
